Package com.usatiuk.dhfs.peerdiscovery

# Class PersistentStaticPeerDiscovery

java.lang.Object
com.usatiuk.dhfs.peerdiscovery.PersistentStaticPeerDiscovery

@ApplicationScoped public class PersistentStaticPeerDiscovery extends Object

## Constructor Summary

Constructors
Constructor
Description
`PersistentStaticPeerDiscovery()`

## Method Summary

Modifier and Type
Method
Description
`void`
`discoverPeers()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PersistentStaticPeerDiscovery

public PersistentStaticPeerDiscovery()

## Method Details

### discoverPeers

public void discoverPeers()